<?xml version="1.0" encoding="UTF-8"?>
<ns2:FORM3CEB xmlns="http://incometaxindiaefiling.gov.in/common" xmlns:ns2="http://incometaxindiaefiling.gov.in/F3CEB">
    <ns2:F3CEB>
        <CreationInfo>
            <SWVersionNo name="form3CEB.f3CEB.creationInfo.swVersionNo">1.0</SWVersionNo>
            <SWCreatedBy name="form3CEB.f3CEB.creationInfo.swCreatedBy">DIT-JAVA</SWCreatedBy>
            <XMLCreatedBy name="form3CEB.f3CEB.creationInfo.xmlCreatedBy">DIT-JAVA</XMLCreatedBy>
            <XMLCreationDate name="form.form3CEB.creationInfo.xmlCreationDate">2013-09-20</XMLCreationDate>
            <IntermediaryCity name="form3CEB.f3CEB.creationInfo.intermediaryCity">Delhi</IntermediaryCity>
        </CreationInfo>
        <Form_Details>
            <FormName name="form3CEB.f3CEB.formDetails.formName">FORM3CEB</FormName>
            <Description name="form3CEB.f3CEB.formDetails.description">Report from an accountant to be furnished under section92E relating tointernational transaction(s)</Description>
            <AssessmentYear name="form3CEB.f3CEB.formDetails.assessmentYear">2014</AssessmentYear>
            <SchemaVer name="form3CEB.f3CEB.formDetails.schemaVer">Ver1.4</SchemaVer>
            <FormVer name="form3CEB.f3CEB.formDetails.formVer">Ver1.0</FormVer>
        </Form_Details>
        <ns2:Declaration>
            <ns2:Point1>
                <ns2:I_We name="form3CEB.f3CEB.declaration.point1.iWe"></ns2:I_We>
                <ns2:Name name="form3CEB.f3CEB.declaration.point1.name"></ns2:Name>
                <ns2:Address name="form3CEB.f3CEB.declaration.point1.address"></ns2:Address>
                <ns2:PAN name="form3CEB.f3CEB.declaration.point1.pan"></ns2:PAN>
                <ns2:Aadhaar name="form3CEB.f3CEB.declaration.point1.aadhaar"></ns2:Aadhaar>
                <ns2:Status name="form3CEB.f3CEB.declaration.point1.status"></ns2:Status>
                <ns2:Year name="form3CEB.f3CEB.declaration.point1.year">2013</ns2:Year>
            </ns2:Point1>
            <ns2:Point2>
                <ns2:My_Our1 name="form3CEB.f3CEB.declaration.point2.myOur1"></ns2:My_Our1>
                <ns2:Has_HasNot_Been name="form3CEB.f3CEB.declaration.point2.haveBeenOption"></ns2:Has_HasNot_Been>
                <ns2:My_Our2 name="form3CEB.f3CEB.declaration.point2.myOur2"></ns2:My_Our2>
                <ns2:QualifyReport name="form3CEB.f3CEB.declaration.point2.qualifyReport"></ns2:QualifyReport>
            </ns2:Point2>
            <ns2:Point3>
                <ns2:My_Our1 name="form3CEB.f3CEB.declaration.point3.myOur1"></ns2:My_Our1>
                <ns2:My_Our2 name="form3CEB.f3CEB.declaration.point3.myOur2"></ns2:My_Our2>
                <ns2:Me_Us name="form3CEB.f3CEB.declaration.point3.meUs"></ns2:Me_Us>
                <ns2:Comments name="form3CEB.f3CEB.declaration.point3.comments"></ns2:Comments>
            </ns2:Point3>
        </ns2:Declaration>
        <ns2:Annexure>
            <ns2:AnxDomTrnsactn name="form3CEB.f3CEB.annexure.anxDomTrnsactn"></ns2:AnxDomTrnsactn>
            <ns2:AnxInterntlTrnsactn name="form3CEB.f3CEB.annexure.anxInterntlTrnsactn"></ns2:AnxInterntlTrnsactn>
            <ns2:SectionCode>
                <ns2:SectionCode name="form3CEB.f3CEB.annexure.sectionCode[0].sectionCode"></ns2:SectionCode>
            </ns2:SectionCode>
        </ns2:Annexure>
        <OtherInformation3>
            <Name name="form3CEB.f3CEB.otherInformation3.name"></Name>
            <Address name="form3CEB.f3CEB.otherInformation3.address"></Address>
            <MembershipNo name="form3CEB.f3CEB.otherInformation3.membershipNo"></MembershipNo>
            <Place name="form3CEB.f3CEB.otherInformation3.place"></Place>
            <Date name="form3CEB.f3CEB.otherInformation3.date"></Date>
            <FirmRegNum name="form3CEB.f3CEB.otherInformation3.frn"></FirmRegNum>
        </OtherInformation3>
        <ns2:ListAssociatedEnterprises>
            <ns2:AssociatedEnterprises>
                <ns2:UniqueId>
                    <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].uniqueId.nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                </ns2:UniqueId>
                <ns2:NatureOfRelationship name="form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].natureOfRelationship"></ns2:NatureOfRelationship>
                <ns2:DescOfBusiness name="form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].descOfBusiness"></ns2:DescOfBusiness>
            </ns2:AssociatedEnterprises>
        </ns2:ListAssociatedEnterprises>
        <ns2:ListAssociatedTransactions> 
		<ns2:Transactions1>
          <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
				<ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].country"></ns2:Country>
                <ns2:PurchaseSold name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSold"></ns2:PurchaseSold>
				<ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:PurchaseSoldQuantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldQuantity"></ns2:PurchaseSoldQuantity>
                <ns2:RelnNature name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].relnNature"></ns2:RelnNature>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].remark"></ns2:Remark>
            </ns2:Transactions>
		</ns2:Transactions1>
		<ns2:Transactions2>		
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
				<ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].country"></ns2:Country>
                <ns2:PurchaseSold name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSold"></ns2:PurchaseSold>
				<ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:PurchaseSoldQuantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldQuantity"></ns2:PurchaseSoldQuantity>
                <ns2:RelnNature name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].relnNature"></ns2:RelnNature>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].remark"></ns2:Remark>
                       
            </ns2:Transactions>
		</ns2:Transactions2>
		<ns2:Transactions3>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].country"></ns2:Country>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:PurchaseSoldQuantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldQuantity"></ns2:PurchaseSoldQuantity>
				 <ns2:CategoryUnits name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].categoryUnits"></ns2:CategoryUnits>
				 <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].remark"></ns2:Remark>
         
            </ns2:Transactions>
			</ns2:Transactions3>
			<ns2:Transactions4>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].country"></ns2:Country>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:PurchaseSoldQuantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldQuantity"></ns2:PurchaseSoldQuantity>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions4>
			<ns2:Transactions5>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].country"></ns2:Country>
                <ns2:PurchaseSold name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSold"></ns2:PurchaseSold>
				<ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                 <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].remark"></ns2:Remark>        
            </ns2:Transactions>
			</ns2:Transactions5>
			<ns2:Transactions6>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].country"></ns2:Country>
                <ns2:PurchaseSold name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].purchaseSold"></ns2:PurchaseSold>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:TypeOfCurencyDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].typeOfCurencyDesc"></ns2:TypeOfCurencyDesc>
                <ns2:InterestRateChrgdDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].interestRateChrgdDesc"></ns2:InterestRateChrgdDesc>
				 <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions6>
			<ns2:Transactions7>
			<ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].UniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].country"></ns2:Country>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:TypeOfCurencyDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].typeOfCurencyDesc"></ns2:TypeOfCurencyDesc>
				<ns2:InterestRateChrgd name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgd"></ns2:InterestRateChrgd>
			   <ns2:InterestRateChrgdDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgdDesc"></ns2:InterestRateChrgdDesc>
               <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
               <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].remark"></ns2:Remark>
            
            </ns2:Transactions>
			</ns2:Transactions7>
			<ns2:Transactions8>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].country"></ns2:Country>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:TypeOfCurencyDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].typeOfCurencyDesc"></ns2:TypeOfCurencyDesc>
                <ns2:InterestRateChrgd name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgd"></ns2:InterestRateChrgd>
                <ns2:InterestRateChrgdDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgdDesc"></ns2:InterestRateChrgdDesc>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions8>
			<ns2:Transactions9>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].country"></ns2:Country>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                 <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions9>
			<ns2:Transactions10>
            <ns2:Transactions>
				  <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].country"></ns2:Country>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:TypeOfCurencyDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].typeOfCurencyDesc"></ns2:TypeOfCurencyDesc>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions10>
			<ns2:Transactions11>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].country"></ns2:Country>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].remark"></ns2:Remark>
                 
            </ns2:Transactions>
			</ns2:Transactions11>
			<ns2:Transactions12>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:IdentifierType name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierType"></ns2:IdentifierType>
                <ns2:IdentifierName name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierName"></ns2:IdentifierName>
                <ns2:IdentifierPan name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierPan"></ns2:IdentifierPan>
                <ns2:IdentifierNumber name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNumber"></ns2:IdentifierNumber>
                <ns2:IdentifierNameNo name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNameNo"></ns2:IdentifierNameNo>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:Country name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].country"></ns2:Country>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].remark"></ns2:Remark>
                 
            </ns2:Transactions>
			</ns2:Transactions12>
			<ns2:Transactions13>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
				<ns2:Country name = "form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].country"></ns2:Country>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
				<ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].natureofFinanceAgree">		</ns2:NatureofFinanceAgree>
                 <ns2:PanEnterprise name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].panEnterprise">		</ns2:PanEnterprise>
                <ns2:Aadhaar name="form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].aadhaar">		</ns2:Aadhaar>
            </ns2:Transactions>
			</ns2:Transactions13>
			<ns2:Transactions14>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].remark"></ns2:Remark>
            
            </ns2:Transactions>
			</ns2:Transactions14>
			<ns2:Transactions15>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:AddressAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].addressAssociatedEntrps"></ns2:AddressAssociatedEntrps>
                <ns2:NatureofFinanceAgree name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].natureofFinanceAgree"></ns2:NatureofFinanceAgree>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions15>
			<ns2:Transactions16>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:DescType name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].descType"></ns2:DescType>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                <ns2:Quantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].quantity"></ns2:Quantity>
                <ns2:RelnNature name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].relnNature"></ns2:RelnNature>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].remark"></ns2:Remark>
                 
            </ns2:Transactions>
			</ns2:Transactions16>
			<ns2:Transactions17>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:DescType name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].descType"></ns2:DescType>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                <ns2:Quantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].quantity"></ns2:Quantity>
                <ns2:RelnNature name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].relnNature"></ns2:RelnNature>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].remark"></ns2:Remark>
                 <ns2:PanEnterprise name="form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].panEnterprise"></ns2:PanEnterprise>
            </ns2:Transactions>
			</ns2:Transactions17>
			<ns2:Transactions18>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].remark"></ns2:Remark>
                
            </ns2:Transactions>
			</ns2:Transactions18>
			<ns2:Transactions19>
            <ns2:Transactions>
                <ns2:UniqueId>
                    <ns2:TransactionType name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].UniqueId.TransactionType"></ns2:TransactionType>
                    <ns2:AmountType name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].uniqueId.amountType"></ns2:AmountType>
                </ns2:UniqueId>
                <ns2:NameAssociatedEntrps name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].nameAssociatedEntrps"></ns2:NameAssociatedEntrps>
                <ns2:DescType name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].uniqueId.descType"></ns2:DescType>
                <ns2:PurchaseSoldDesc name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].purchaseSoldDesc"></ns2:PurchaseSoldDesc>
                <ns2:Quantity name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].quantity"></ns2:Quantity>
                <ns2:RelnNature name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].relnNature"></ns2:RelnNature>
                <ns2:AmountBookOfAccounts name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountBookOfAccounts"></ns2:AmountBookOfAccounts>
                <ns2:AmountComputedByAssesse name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountComputedByAssesse"></ns2:AmountComputedByAssesse>
                <ns2:MethodUsedForDALP name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].methodUsedForDALP"></ns2:MethodUsedForDALP>
                <ns2:Remark name="form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].remark"></ns2:Remark>
            </ns2:Transactions>
			</ns2:Transactions19>
        </ns2:ListAssociatedTransactions>
        <ns2:Form3CEBFlags>
            <ns2:TransTangibleRawFlag name="form3CEB.f3CEB.form3CEBFlags.transTangibleRawFlag"></ns2:TransTangibleRawFlag>
            <ns2:TransTangibleFinProdFlag name="form3CEB.f3CEB.form3CEBFlags.transTangibleFinProdFlag"></ns2:TransTangibleFinProdFlag>
            <ns2:TransTangibleLeaseFlag name="form3CEB.f3CEB.form3CEBFlags.transTangibleLeaseFlag"></ns2:TransTangibleLeaseFlag>
            <ns2:IntangibleFlag name="form3CEB.f3CEB.form3CEBFlags.intangibleFlag"></ns2:IntangibleFlag>
            <ns2:ProvideService name="form3CEB.f3CEB.form3CEBFlags.provideService"></ns2:ProvideService>
            <ns2:BorrowMoneyFlag name="form3CEB.f3CEB.form3CEBFlags.borrowMoneyFlag"></ns2:BorrowMoneyFlag>
            <ns2:NatureOfGuaranteeFlag name="form3CEB.f3CEB.form3CEBFlags.natureOfGuaranteeFlag"></ns2:NatureOfGuaranteeFlag>
            <ns2:PurchaseOrSaleFlag name="form3CEB.f3CEB.form3CEBFlags.purchaseOrSaleFlag"></ns2:PurchaseOrSaleFlag>
            <ns2:MutualAgreementFlag name="form3CEB.f3CEB.form3CEBFlags.mutualAgreementFlag"></ns2:MutualAgreementFlag>
            <ns2:ReOrganistnFlag name="form3CEB.f3CEB.form3CEBFlags.reOrganistnFlag"></ns2:ReOrganistnFlag>
            <ns2:ProfitIncmLosAssetFlag name="form3CEB.f3CEB.form3CEBFlags.profitIncmLosAssetFlag"></ns2:ProfitIncmLosAssetFlag>
            <ns2:DeemedInterntlFlag name="form3CEB.f3CEB.form3CEBFlags.deemedInterntlFlag"></ns2:DeemedInterntlFlag>
            <ns2:NatureOfExpndtureFlag name="form3CEB.f3CEB.form3CEBFlags.natureOfExpndtureFlag"></ns2:NatureOfExpndtureFlag>
            <ns2:NatureTrnsfrAcqFlag name="form3CEB.f3CEB.form3CEBFlags.natureTrnsfrAcqFlag"></ns2:NatureTrnsfrAcqFlag>
            <ns2:Sec80A10AAFlag name="form3CEB.f3CEB.form3CEBFlags.sec80A10AAFlag"></ns2:Sec80A10AAFlag>
            <ns2:DomesticBusinessTransctFlag name="form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag"></ns2:DomesticBusinessTransctFlag>
            <ns2:BuisnessTransctdFlag name="form3CEB.f3CEB.form3CEBFlags.buisnessTransctdFlag"></ns2:BuisnessTransctdFlag>
            <ns2:NotSpecify name="form3CEB.f3CEB.form3CEBFlags.notSpecify"></ns2:NotSpecify>
            <ns2:DomesticBusinessTransctFlag1 name="form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag1"></ns2:DomesticBusinessTransctFlag1>
        </ns2:Form3CEBFlags>

    </ns2:F3CEB>
</ns2:FORM3CEB>
